# Danish translation of kfileaudiopreview
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003.
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:04+0000\n"
"PO-Revision-Date: 2009-07-24 09:32+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 15:26+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "start afspilning"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "sæt afspilning på pause"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "stop afspilning"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "løkke: genstarter afspilning ved afslutningen"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Mediespiller"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Spil &automatisk"
